# EntityDismount
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.listeners

## Class EntityDismount

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.listeners.EntityDismount

All Implemented Interfaces:
  org.bukkit.event.Listener

    public class EntityDismount
    extends java.lang.Object
    implements org.bukkit.event.Listener

### Constructor Summary

Constructors
Constructor and Description
`EntityDismount()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onDismount(org.spigotmc.event.entity.EntityDismountEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EntityDismount

    public EntityDismount()

### Method Detail

#### onDismount

    public void onDismount(org.spigotmc.event.entity.EntityDismountEvent e)